@charset "UTF-8";
.skh-main-002 .layout-content-full {
  padding-top: 25px;
}

/* add by mz 20181228 start*/
.skh-main-002 .layout-content-full.expand-padding-top{
  padding-top:50px;
}
/* add by mz 20181228 end*/

.skh-main-002 .cp-list-icon-TD-style {
  padding: 0 10px;
}

.skh-main-002 .cp-list-icon-TD-style {
  display: block;
  width: 100%;
  font-size: 0;
  text-align: left;
}

.skh-main-002 .cp-list-icon-TD-style.pos-center {
  text-align: center;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item {
  font-size: 0;
  display: inline-block;
  width: 25%;
  vertical-align: top;
  text-align: center;
}
.skh-main-002 .layout-content-full{
   padding-bottom: 50px;
}
.skh-main-002 .cp-list-icon-TD-style .list-icon-item a {
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
  width: fit-content;
  padding-bottom: 30px;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block {
  width: 130px;
  height: 130px;
  margin: 0 auto;
  margin-bottom: 10px;
  border-radius: 50%;
  line-height: 130px;
  background: #FFF;
  position: relative;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block img {
  max-width: 80px;
  width: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block .active {
  display: none;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a .text-block {
  margin-top: 20px;
  max-width: 200px;
  line-height: normal;
  margin: 0 auto;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a .text-block .text {
  font-size: 1.25rem;
  color: #212121;
  font-weight: bold;
  margin-bottom: 10px;
  letter-spacing: 1.3px;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a .text-block .detail {
  color: #212121;
  font-size: 0.9375rem;
  letter-spacing: 3.3px;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a:hover .text-block .text {
  /* color: #3fb78d; */
  /* 二小姐改色碼版本 */
  color: #0288d1;
  text-decoration: none;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a:hover .img-block {
  box-shadow: 0px 1px 8px 5px rgba(148, 144, 144, 0.1);
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a:hover .img-block .normal {
  display: none;
}

.skh-main-002 .cp-list-icon-TD-style .list-icon-item a:hover .img-block .active {
  display: inline-block;
}

@media (max-width: 1023px) {
  .skh-main-002 .cp-list-icon-TD-style .collapse-content-block .list-icon-item {
    display: inline-block;
  }
  .skh-main-002 .cp-list-icon-TD-style .collapse-content-block .list-icon-item:first-of-type a {
    padding-top: 0;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item {
    width: 100%;
    text-align: center;
    /*第四個之後都消失 前四個要show*/
    display: none;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item:nth-of-type(1) {
    display: inline-block;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item:nth-of-type(2) {
    display: inline-block;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item:nth-of-type(3) {
    display: inline-block;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item:nth-of-type(4) {
    display: inline-block;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item:first-of-type a {
    padding-top: 30px;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a {
    max-width: 528px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
    margin: 0 auto;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block {
    width: 100px;
    height: 100px;
    margin: 0;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block img {
    width: 100%;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .text-block {
    font-size: 0.9375rem;
    max-width: 100%;
    max-width: calc(100% - 100px);
    text-align: left;
    margin: 0;
    padding-left: 30px;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .text-block .text {
    font-size: 1.125rem;
  }
  /* 二小姐改色碼版本 新增 S*/
  .skh-main-002 .btn-block a.btn-color-main{
    background-color: #ff4081;
  }
  /* 二小姐改色碼版本 新增 E*/

}

@media (max-width: 767px) {
  .skh-main-002 .cp-list-icon-TD-style {
    padding: 0;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a {
    align-items: flex-start;
    display: flex;
        align-items: center;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block {
    width: 70px;
    height: 70px;
    margin: 0;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .img-block img {
    width: 60%;
  }
  .skh-main-002 .cp-list-icon-TD-style .list-icon-item a .text-block {
    padding-left: 20px;
  }
}

